--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -2772,11 +3195,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ko	제거				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	lt	Šalinti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	mk	Отстрани				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ml-IN	നീക്കം ചെയ്യുക				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	mr-IN	काढून टाका				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	nb	Fjern				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	nl	Verwijderen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	nn	Fjern				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	nr	Susa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ns	Tloša				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	or-IN	ହଟାଅ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	pa-IN	ਹਟਾਓ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	pl	Usuń				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	pt-BR	Remover				2002-02-02 02:02:02
@@ -2789,16 +3215,21 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	st	Tlosa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	sv	Ta bort				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	sw-TZ	Ondoa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ta-IN	நீக்கு				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	te-IN	Remove				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	tg	Кӯркунӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	th	เอาออก				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	tn	Tlosa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	tr	Kaldır				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ts	Susa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	ur-IN	ہٹاؤ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	vi	Xóa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	xh	Susa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	zh-CN	删除				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	zh-TW	移除				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_REMOVE_TRUSTCERT			0	zu	Gudluza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	af	Bekyk...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	as-IN	দৃশ্য...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	be-BY	Паказаць...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	bg	Показване...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	bs	Pogled...				2002-02-02 02:02:02
@@ -2814,6 +3245,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	fi	Näytä...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	fr	Afficher...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	gu-IN	દેખાવ...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	he	להציג...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	hi-IN	दृश्य...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	hr	Pogled..				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	hu	Megtekintés...				2002-02-02 02:02:02
@@ -2823,11 +3255,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	ko	보기...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	lt	Rodyti...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	mk	Прикажи...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	ml-IN	ദൃശ്യം...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	mr-IN	दृश्य 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	nb	Vis ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	nl	Weergave...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	nn	Vis ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	nr	Bona...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	ns	Lebelela...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	or-IN	ଦୃଶ୍ଯ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	pa-IN	ਵੇਖੋ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	pl	Zobacz...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	pt-BR	Exibir...				2002-02-02 02:02:02
@@ -2839,15 +3274,19 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	sr-CS	View...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	sv	Visa…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	sw-TZ	View...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	te-IN	View...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	tg	Намоиш...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	th	ดู...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	tr	Görüntüle...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	ts	Kamba...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	ur-IN	 نظارہ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	vi	Xem				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	xh	Jonga...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	zh-CN	查看...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	zh-TW	檢視...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	pushbutton	RID_XMLSECTP_TRUSTSOURCES	PB_VIEW_TRUSTCERT			0	zu	Bheka...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	af	H~oog.\nNet ondertekende makro's uit vertroude bronne mag geloop word. Niegeondertekende makro's word gedeaktiveer.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	as-IN	উচ্চ.\nকেৱল ট্ৰাষ্টেড উত্সবোৰৰ পৰা স্বাক্ষৰিত মেক্ৰ'জ চলাবলৈ অনুমতি দিয়া হৈছে. অস্বাক্ষৰিত মেক্ৰ'জ অক্ষম হ'ল.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	be-BY	Высокі.\nДазваляецца выконваць толькі падпісаныя макрасы з надзейных крыніц. Выконваць непадпісаныя макрасы забараняецца.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	bg	Висока.\nМогат да бъдат стартирани само подписани макроси от доверени източници. Неподписаните макроси са забранени.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	bs	H~igh.\nOnly signed macros from trusted sources are allowed to run. Unsigned macros are disabled.				2002-02-02 02:02:02
@@ -2863,6 +3302,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	fi	~Korkea.\nAinoastaan luotetuista lähteistä peräisin olevat allekirjoitetut makrot ajetaan. Muut ovat pois käytöstä.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	fr	N~iveau de sécurité élevé.\nSeules les macros signées provenant de sources de confiance peuvent être exécutées. Les macros non signées sont désactivées.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	gu-IN	ઊંચુ. (~i)\nફકત ભરોસાપાત્ર સ્ત્રોતો જગ્યાએથી આવેલાં મેક્રોને ચલાવવાની પરવાનગી આપવામાં આવે છે. સહી નહીં મેક્રોને રદ કરવામાં આવશે.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	he	גבוה\nרק מאקרויים חתומים ממקורות מהימנים יופעלו. מאקרויים ללא חתימה לא יופעלו.‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	hi-IN	उच्च.\nगैर विश्वस्त श्रोत से सिर्फ हस्ताक्षरित मैक्रो चलाने के लिये अनुमति प्राप्त है. गैर हस्ताक्षरित मैक्रो को निष्क्रिय किया जाता है.(~i)				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	hr	V~isoko.\nDozvoljeno je izvršavanje samo potpisanih makro naredbi iz povjerljivih izvora. Nepotpisane makro naredbe neće biti izvršene.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	hu	~Magas.\nCsak a megbízható forrásból származó, aláírt makrók futhatnak. Az aláírással nem rendelkező makrók tiltva vannak.				2002-02-02 02:02:02
@@ -2872,11 +3312,14 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	ko	높음\n신뢰할 수 있는 소스의 서명된 매크로만 실행할 수 있습니다. 서명되지 않은 매크로는 비활성화됩니다(~I).				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	lt	~Aukštas.\nLeidžiama vykdyti tik pasirašytas makrokomandas iš patikimų šaltinių. Nepasirašytų makrokomandų vykdyti neleidžiama.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	mk	~Високо.\nМоже да се извршуваат само потпишани макроа од доверливи извори. Непотпишаните макроа се оневозможени.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	ml-IN	ഉയര്ന്ന .\n വിശ്വസ്ത ഉറവിടത്തില് നിന്നുള്ള  മാക്രോകള് മാത്രമേ പ്രവര്ത്തിക്കാന് അനുവദിക്കുള്ളു. സാക്ഷ്യപ്പെടുത്താത്തത് നിഷ്ക്രിയമാക്കും 				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	mr-IN	उच्च.\nफक्त विश्वसनीय स्त्रोतातील सही केलेल्या मँक्रोजना प्रचालनेची परवानगी आहे. सही न केलेल्या मँक्रोजनां अक्षम करण्यात आले आहे.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	nb	Hø~y.\nKun signerte makroer fra kilder du stoler på får lov til å kjøre. Makroer som ikke er signert blir slått av.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	nl	H~oog.\nAlleen macro's met een digitale handtekening uit betrouwbare bronnen kunnen worden uitgevoerd. Niet-ondertekende macro's worden uitgeschakeld.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	nn	Hø~g.\nBerre signerte makroer frå tiltrudde kjelder får lov til å køyra. Makroar som ikkje er signerte vert slått av.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	nr	Ph~ezulu.\nMilayo etlikiweko kuphela ebuya emisukeni evunyelwe ukusebenza. Imilayo engakanikelwa ayikakghonakaliswa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	ns	P~hagamego.\nKe feela dimakhro tšeo di saennwego tšeo di tšwago methopong yeo e botegago tšeo di dumelelwago go šoma. Dimakhro tšeo di sa abelwago di a paledišwa.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	or-IN	ଉଚ୍ଚ୤\nବିଶ୍ବସ୍ତ ମୂଳଗୁଡିକରୁ କେବଳ ହସ୍ତାକ୍ଷରହୋଇଥିବା ମାକ୍ରୋଗୁଡିକ ଚାଲୁହେବା ପାଇଁ ସ୍ବୀକୃତ ଅଟେ୤ ହସ୍ତାକ୍ଷରହୋଇନଥିବା ମାକ୍ରୋଗୁଡିକ ଅକ୍ଷମ ଅଟେ୤				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	pa-IN	ਅਧਿਕ।\nਸਿਰਫ਼ ਦਸਤਖਤੀ ਮਾਈਕਰੋ, ਜੋ ਕਿ ਕਿਸੇ ਭਰੋਸੇਯੋਗ ਸਰੋਤ ਤੋਂ ਉਪਲੱਬਧ ਹੋਣ, ਨੂੰ ਹੀ ਚਲਾਇਆ ਜਾ ਸਕੇਗਾ। ਬਾਕੀ ਆਯੋਗ ਹੋਣਗੇ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	pl	~Wysoki.\nDozwolone jest uruchamianie wyłącznie makr podpisanych przez zaufanych wydawców. Makra niepodpisane są wyłączone.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	pt-BR	A~lta.\nSomente as macros assinadas de fontes de arquivos confiáveis têm permissão para serem executadas. As macros sem assinatura estão desativadas.				2002-02-02 02:02:02
@@ -2888,9 +3331,12 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	sr-CS	H~igh.\nOnly signed macros from trusted sources are allowed to run. Unsigned macros are disabled.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	sv	~Hög.\nDet går bara att köra signerade makron från betrodda källor. Osignerade makron inaktiveras.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	sw-TZ	H~igh.\nOnly signed macros from trusted sources are allowed to run. Unsigned macros are disabled.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	te-IN	H~igh.\nOnly signed macros from trusted sources are allowed to run. Unsigned macros are disabled.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	tg	Б~аланд.\nТанҳо macro-ҳои имзошуда аз манбаъҳои боваринок иҷро карда мешаванд. Мacro-ҳои имзонашуда иҷро намешаванд.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	th	H~igh.\nOnly signed macros from trusted sources are allowed to run. Unsigned macros are disabled.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	tr	Yüksek~.\nSadece güvenilir yerlerde makro çalıştırılmasına izin verir. İmzalanmamış makrolar çalıştırılmaz.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	ts	T~lakuka.\nKu pfumeleriwe ku tirha ka timacro leti humaka eka swihlovo leswi tshembiwaka ntsena. Timacro leti nga sayiniwangiki a ti pfumeleriwi ku tirha.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	ur-IN	بہت زیادہ۔صرف اعتباری ماخذسےسائن \nکئےہوئےمیکروزکوجاری رکھنےکی اجازت ہے۔بغیرسائن کئےہوئےمیکروزنااہل۔				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	vi	Cao.\nChỉ các vĩ lệnh từ các nguồn đáng tin được chạy. Các vĩ lệnh không được ký thì đều bị cấm.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	xh	Phe~zulu.\nZii-macro ezitybelweyo kuphela ezivela kwiintsusa ezithenjwayo ezivunyelwa ukuqhuba. Ii-macro ezingatyibelwanga zaphulwa isakhono.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_HIGH			0	zh-CN	高。\n仅允许运行来自可靠来源的签名宏。未签名的宏被禁用(~I)。				2002-02-02 02:02:02
@@ -2912,6 +3358,7 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	fi	~Matala (epäsuositeltava).\nMakrot ajetaan ilman eri varmistusta. Käytä tätä vain jos olet varma että kaikki avattavat asiakirjat ovat turvallisia.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	fr	Niveau de sécurité fai~ble (déconseillé).\nToutes les macros sont exécutées sans confirmation. N'utilisez ce paramètre que si vous êtes certain que tous les documents peuvent être ouverts en toute sécurité.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	gu-IN	નીચું (સલાહ ભર્યું નથી). (~L)\nમેક્રો કોઇપણ જાતની પરવાનગી વગર ચાલશે. જો તમને પુરેપુરી ખાતરી હોય કે ખુલનારા બઘાં દસ્તાવેજો સુરક્ષીત છે તો જ આ સુયોજનાનો ઉપયોગ કરો.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	he	נמוך (לא מומלץ).\nמאקרויים יופעלו ללא צורך באישור או חתימה. אין להשתמש באפשרות זו אלה אם כן ידוע שכל מסמך שנפתח אינו מהווה סיכון.‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	hi-IN	कम (अनुशंसित नहीं).\nमैक्रो को बिना संपुष्टि के निष्पादन किया जाता है. इस जमावट को सिर्फ तभी प्रयोग करें अगर यह गारंटी दी जाती है कि सभी खोले गये दस्तावेज सुरक्षित हैं. (~L)				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	hr	~Low (not recommended).\nMacros are being executed without any confirmation. Use this setting only if it is guaranteed that all documents being opened are safe.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	hu	~Alacsony (nem javasolt).\nA makrók minden kérdés nélkül futhatnak. Csak akkor válassza ezt a beállítást, ha minden megnyitandó dokumentum garantáltan biztonságos.				2002-02-02 02:02:02
@@ -2920,12 +3367,13 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	km	ទាប (មិន​មែន​ជា​អនុសាសន៍) ។\ម៉ាក្រូ​ទាំងអស់​នឹង​ត្រូវបាន​ប្រតិបត្តិដោយ​គ្មាន​ការ​អះអាង ។ ប្រើ​តែ​ការ​កំណត់​នេះ ប្រសិនបើ​អ្នក​ប្រាកដ​ថា​ឯកសារ​ទាំងអស់ នឹង​ត្រូវ​បាន​បើក​ដោយសុវត្ថិភាព ។				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	ko	낮음(~L)(권장되지 않음)\n사용자 확인 없이 매크로를 실행합니다. 여는 문서가 모두 안전하다고 확신하는 경우에만 이 설정을 사용합니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	lt	~Žemas (nerekomenduojamas).\nMakrokomandos vykdomos neprašant patvirtinimo. Pasirinkite šią nuostatą, jei tikrai žinote, kad visi atveriami dokumentai saugūs.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	mk	~Ниско (не се препорачува).\nМакроата се извршуваат без никаква потврда. Користете ја оваа опција само ако знаете дека сите документи што ги отворате се безбедни.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	mk	~Ниско (не се препорачува).\nСите макроа ќе се извршуваат без никаква потврда. Користете ја оваа опција само ако знаете дека сите документи што ги отворате се безбедни.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	nb	~Lav (ikke anbefalt).\nAlle makroer blir kjørt uten bekreftelse. Bruk denne innstillinga bare dersom du er sikker på at alle dokument som skal åpnes er trygge.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	nl	~Laag (niet aanbevolen).\nAlle macro's worden zonder bevestiging uitgevoerd. Gebruik deze instelling alleen als u zeker weet dat alle documenten die geopend worden, veilig zijn.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	nn	~Låg (ikkje tilrådd).\nAlle makroar vert køyrde utan stadfesting. Bruk denne innstillinga berre dersom du er viss på at alle dokument som skal opnast er trygge.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	nr	~Phasi (ayiphakanyiswa).\nImilayo yenziwa ngaphandle kokuqinisekiswa. Sebenzisa leli zinga lokusebenza kuphela nayikuthi kuqinisekiswe bona yoke imitlolo evulwako iphephile.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	ns	~Tlase (ga e eletšwe).\nDimakhro di phethagatšwa ka ntle le go tiišetša le ge ele gofe. Diriša peakanyo ye feela ge eba go tiišeditšwe gore ditokumente ka moka tšeo di butšwego di bolokegile.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	or-IN	ଅଳ୍ପ (ସୁପାରିସହୋଇନାହିଁ)୤\nକୌଣସି ଅନୁମୋଦନ ବ୍ଯତିତ ମାକ୍ରୋଗୁଡିକ କାର୍ୟ୍ଯକାରୀହୋଇଛି୤ ଏହି ସେଟିଙ୍ଗଗୁଡିକ ଉପୟୋଗକର କେବଳ ୟଦି ଏହା ସୁନିଶ୍ଚିତକରେ ୟେ ଖୋଲାହୋଇଥିବା ସବୁ ଦଲିଲଗୁଡିକ ସୁରକ୍ଷିତ ଅଟେ୤				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	pa-IN	ਘੱਟ (ਸਿਫਾਰਸ਼ੀ ਨਹੀਂ ਹੈ)।\nਮਾਈਕਰੋ ਨੂੰ ਕਿਸੇ ਵੀ ਪੁਸ਼ਟੀ ਕਰਵਾਏ ਬਿਨਾਂ ਚਲਾਇਆ ਜਾਵੇਗਾ। ਇਸ ਵਿਵਸਥਾ ਨੂੰ ਤਾਂ ਹੀ ਇਸਤੇਮਾਲ ਕਰੋ, ਜੇਕਰ ਤੁਸੀਂ ਆਪਣੇ ਖੋਲ੍ਹੇ ਸਭ ਦਸਤਾਵੇਜ਼ਾਂ ਨੂੰ ਸੰਭਾਲ ਦਿੱਤਾ ਹੋਵੇ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	pl	~Niski (nie zalecane).\nMakra są uruchamiane bez pytania o potwierdzenie. Używaj tej opcji wyłącznie gdy masz pewność, że wszystkie otwierane dokumenty są bezpieczne.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	pt-BR	~Baixas (não recomendado).\nTodas as macros serão executadas sem confirmação. Use esta configuração apenas se tiver certeza de que todos os documentos a serem abertos são seguros.				2002-02-02 02:02:02
@@ -2937,7 +3385,9 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	sr-CS	~Low (not recommended).\nMacros are being executed without any confirmation. Use this setting only if it is guaranteed that all documents being opened are safe.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	sv	~Låg (rekommenderas inte).\nAlla makron körs utan bekräftelse. Använd bara den här inställningen om du är säker på att alla dokument som öppnas är säkra.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	sw-TZ	~Low (not recommended).\nMacros are being executed without any confirmation. Use this setting only if it is guaranteed that all documents being opened are safe.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	th	~Low (not recommended).\nMacros are being executed without any confirmation. Use this setting only if it is guaranteed that all documents being opened are safe.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	te-IN	~Low (not recommended).\nAll macros will be executed without confirmation. Use this setting only if you are certain that all documents that will be opened are safe				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	tg	~Паст (тафсил карда намешавад).\nҲамаи Macro-ҳо бе ягон мамоният иҷро карда мешаванд. Агар донед, ки ҳама ҳуҷҷатҳои мекушодаатон бехатаранд, пас ин ҷӯрсозиро истифода кунед.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	th	~Low (not recommended).\nAll macros will be executed without confirmation. Use this setting only if you are certain that all documents that will be opened are safe.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	tr	~Düşük (önerilmez).\nMakrolar onay alınmadan çalıştırılır. Bu ayarı, ancak, açılacak olan tüm belgelerin güvenli olduğunu garantiledikten sonra kullanınız.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	ts	~Ehansi (a swi khutaziwi).\nTimacro ti tirhisiwa handle ka xitiyisekiso. Tirhisa matshamelo lawa ntsena loko u tiyiseka leswaku tidokumente leti pfuriwaka ti sirhelelekile.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_LOW			0	vi	Thấp (không khuyến khích).\nVĩ lệnh được thực hiện không cần xác nhận. Chỉ dùng thiết lập này nếu mọi tài liệu đều được bảo đảm an toàn khi mở.				2002-02-02 02:02:02
@@ -2961,9 +3411,10 @@
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	fi	Ke~skitasoa.\nManuaalinen hyväksyntä ennen epäluotettavista lähteistä tulevien makrojen ajoa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	fr	Niveau de sécurité ~moyen.\nUne confirmation est demandée avant l'exécution de macros provenant de sources non sécurisées.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	gu-IN	મધ્યમ. (~M)\nઅજાણયા સ્ત્રોતોમાંથી આવેલાં મેક્રોને ચલાવતા પહેલાં જાતે પરવાનગી આપો.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	he	בינוני\nדורש אישור יזום לפני כל הפעלה של מאקרו ממקור לא מהימן.‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	hi-IN	मध्यम.\nमैनुअल संपुष्टि मैक्रो निषापदन के पहले गैर विश्वस्त श्रोत से.(~M)				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	hr	~Srednje.\nRučno potvrđivanje prije izvršavanja makro naredbi iz neprovjerenog izvora.				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	hu	~Közepes.\nAz ismeretlen forrásból származó makrók végrehajtása előtt párbeszédablak jelenik meg, amelyen engedélyezni, illetve tiltani lehet a makró futását.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	hu	~Közepes.\nA nem megbízható forrásból származó makrók végrehajtása előtt párbeszédablak jelenik meg, amelyen engedélyezni, illetve tiltani lehet a makró futását.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	it	~Medio.\nViene richiesta una conferma prima dell'esecuzione delle macro provenienti da fonti non attendibili.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	ja	中\n信頼されていないソースからのマクロの実行前には、確認が必要です(~M)。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\macrosecurity.src	0	radiobutton	RID_XMLSECTP_SECLEVEL	RB_MEDIUM			0	km	មធ្យម ។\nទាមទារ​ការ​អះអាង មុន​ពេល​ប្រតិបត្តិ​ម៉ាក្រូ​ពី​ប្រភព​ដែល​មិន​គួរ​ឲ្យ​ទុក​ចិត្ត ។				2002-02-02 02:02:02
